schemaVersion: "1.0"
pattern:
  id: "cf0e8f8de1c8ac7345c5a6bb"
  className: "ch.nevis.admin.v4.plugin.nevisauth.patterns2.GenericAuthenticationStep"
  name: "Auth_Realm_Main_IDP_Custom_Auth_Done_GUI"
  label: "IDP CUSTOM"
  properties:
    authStatesFile: "res://cf0e8f8de1c8ac7345c5a6bb#authStatesFile"
